/* @group TAGS    ############################# */

body {margin:0;padding:0;font-family: Arial, Helvetica,  sans-serif;font-size: 12px;color: #5b5b5b; background:#0b6796; line-height:1.5em;}
* { margin:0px; padding:0px;}
h1, h2, h3, h4, h5, h6, p {font-size: 12px;}
p{ padding-bottom:10px;}
a img, map {border:none;}
a {color: #04476b;text-decoration: none;}
a:hover {color:#04476b;text-decoration:underline;}
ul, ol, li {}
ul{ list-style:inside;}
ul li{ list-style-type:square; padding:5px 0 5px 10px;}
ol{ list-style:inside;}
ol li{ padding:5px 0 5px 10px;}
table {width:100%;border-collapse: collapse;}
form {}
fieldset {border: none;}
input, textarea, select {font-family: Arial, Helvetica,  sans-serif;font-size: 12px;border: 1px solid #989898;padding: 3px 7px;color: #000;background: #fff; font-style:normal;}
select {padding: 1px 2px;}
input:focus, textarea:focus, select:focus {border-color: #638aaa;}
input[readonly] {background:#D8D8D6;}
select[readonly] {background:#D8D8D6;}
option {}
textarea, select {font-size: 100%;font-family: inherit;}
button {font-size: 100%;font-family: inherit;cursor:pointer;color: #fff; font-size:16px;background: #6fbd2d url(../images/bg-button.jpg) repeat-x 0 0;padding: 5px 10px;border: none;margin: 0 10px 0 0; text-transform:uppercase; border:1px solid #a8d183;}
button.reset {color: #629aa9;}
button:hover {background: #62a828;}
input[type="checkbox"]{ background:#fff; border:none;  width:25px !important;}
/* @end */

/* @group TYPOGRAPHY    ############################ */
.summary{ background:url(../images/bg-summary.gif) no-repeat 0 0; line-height:30px; font-size:16px !important; color:#04476b; padding:0 0 0 25px; position:relative; margin-bottom:15px; display:block; font-weight:bold; clear:both; }
.summary form{ position:absolute; right:5px; top:4px;}
.summary form input{ width:370px; border-color:#bababa; padding:2px 7px;}
.IT .summary form input{ width:410px;}
.summary h2{font-size:16px; color:#04476b; }
/* @end */

/* @group TYPOGRAPHY    ############################ */
.summaryC{ background:url(../images/bg-summary-c.gif) no-repeat 0 0; line-height:30px; font-size:16px !important; color:#04476b; padding:0 0 0 25px; position:relative; margin-bottom:15px; display:block; font-weight:bold; clear:both; }
.summaryC form{ position:absolute; right:5px; top:4px;}
.summaryC form input{ width:370px; border-color:#bababa; padding:2px 7px;}
.IT .summaryC form input{ width:410px;}
.summaryC h2{font-size:16px; color:#04476b; }
/* @end */

/* @group TYPOGRAPHY    ############################ */
.summaryCart{ background:url(../images/bg-summaryCart.gif) no-repeat 0 0; line-height:30px; font-size:16px !important; color:#04476b; padding:0 0 0 25px; position:relative; margin-bottom:15px; display:block; font-weight:bold; clear:both; }
.summaryCart form{ position:absolute; right:5px; top:4px;}
.summaryCart form input{ width:370px; border-color:#bababa; padding:2px 7px;}
.IT .summaryCart form input{ width:410px;}
.summaryCart h2{font-size:16px; color:#04476b; }
/* @end */

.change {font-size: 100%;font-family: inherit;cursor:pointer;color: #fff; font-size:16px;background: #1e9a44 url(../images/bg-button.jpg) repeat-x 0 0;padding: 5px 10px;border: none;margin: 0 10px 0 0; text-transform:uppercase; border:1px solid #a8d183; float:right;}


/* @group CLASSI GENERICHE    ############################ */
.jst {text-align:justify;}
.aLeft {float:left;margin:0 15px 5px 0;border:3px solid #fff;}
.aRight {float:right;margin:0 0 5px 15px; border:3px solid #fff;}
.noBrd {border: none;}
.close {clear:both;}
.txtMini{ font-size:11px;}
.txtRight{ text-align:right;}
.note{ font-size:12px;font-style:italic; }
form label.error{ font-size:11px; color:#a00; display:block;}
body form #hereshiperror .error{ font-weight:bold; font-size:13pt; text-align:center; margin-bottom:10px; }
.warning{text-align:center;padding:20px 0;border:3px solid #a00;color:#a00;font-weight:bold;margin-bottom:10px;}
body  #bSupport.toFix,body  #bSupport2.toFix{display:none;z-index:999;top:0;position:fixed;padding-bottom:0;
-webkit-box-shadow:  0px 5px 3px 0px rgba(0, 0, 0, 0.5);
box-shadow:  0px 5px 3px 0px rgba(0, 0, 0, 0.5);
}
body  #bSupport3.toFix{display:none;z-index:999;top:0;position:fixed;padding-bottom:0;margin-left:75px;
-webkit-box-shadow:  0px 5px 3px 0px rgba(0, 0, 0, 0.5);
box-shadow:  0px 5px 3px 0px rgba(0, 0, 0, 0.5);
}
.bigOrder{text-align:right;font-size:24px;line-height:24px;}
/* @end */



/* @group ELEMENTI STRUTTURALI    ############################ */
#container { width:950px; margin:0 auto; position:relative; background:#eee; color:#323232; -moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.7);-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.7);box-shadow: 0px 0px 5px rgba(0,0,0,0.7);}
#header { border-bottom:3px solid #c1c1c1; height:50px;}
#headerbiz { border-bottom:3px solid #c1c1c1; height:70px;}
#header #logo{ float:left;width:477px; height:50px; overflow:hidden; text-indent:-9999px; background:url(../images/logo-flagsonline.gif) no-repeat 0 0;}
#headerbiz #logoflg{margin:10px;float:left;width:240px; height:50px; overflow:hidden; text-indent:-9999px; background:url(../images/logo-flagsonline-low.gif) no-repeat 0 0;}
#headerbiz #logojbt{margin:10px;float:left;width:86px; height:50px; overflow:hidden; text-indent:-9999px; background:url(../images/logo-jbt.gif) no-repeat 0 0;}
#headerbiz #logoflm{margin:10px;float:left;width:186px; height:50px; overflow:hidden; text-indent:-9999px; background:url(../images/imm3low.jpg) no-repeat 0 0;}
#headerbiz #logobiz{margin:10px;float:left;width:281px; height:50px; overflow:hidden; text-indent:-9999px; background:url(../images/logo-bizonweb.png) no-repeat 0 0;}
.IT #header #logo{background:url(../images/logo-flagsonline-it.gif) no-repeat 0 0;}
.FR #header #logo{background:url(../images/logo-flagsonline-fr.gif) no-repeat 0 0;}
#header #lang{ float: right;list-style:none; margin:0; padding:0;}
#header #lang li{ float:left; list-style:none; margin:0; padding:0;}
#header #lang li a{ width:64px; height:50px; overflow:hidden; display:block; text-indent:-9999px; background:url(../images/flag-language.png) no-repeat 0 0;}
#header #lang li.ita a{ background-position:0 -50px;}
#header #lang li.ita a.selected,#header #lang li.ita a:hover.selected{ background-position:0 0px;}
#header #lang li.ita a:hover{ background-position:0 -100px;}
#header #lang li.eng a{ background-position:-64px -50px;}
#header #lang li.eng a.selected,#header #lang li.eng a:hover.selected{ background-position:-64px 0px;}
#header #lang li.eng a:hover{ background-position:-64px -100px;}
#header #lang li.fra a{ background-position:-128px -50px;}
#header #lang li.fra a.selected,#header #lang li.fra a:hover.selected{ background-position:-128px 0px;}
#header #lang li.fra a:hover{ background-position:-128px -100px;}
#header #lang li.spa a{ background-position:-192px -50px;}
#header #lang li.spa a.selected,#header #lang li.spa a:hover.selected{ background-position:-192px 0px;}
#header #lang li.spa a:hover{ background-position:-192px -100px;}
#header #lang li.ted a{ background-position:-256px -50px;}
#header #lang li.ted a.selected,#header #lang li.ted a:hover.selected{ background-position:-256px 0px;}
#header #lang li.ted a:hover{ background-position:-256px -100px;}

#search{ background:#fff; padding:0px 10px; color:#04476b; overflow:hidden; margin-bottom:4px; position:relative; height:32px; line-height:32px;}
#search input{ width:681px; position:absolute; right:85px; top:4px;}
#search button{position:absolute; right:3px; height:23px; top:4px; padding:0 10px; border:none; font-size:12px; font-weight:bold;}

#colSx{ float:left; width:155px;}
#content{ float:right; width: 770px; padding:0 13px 0 7px;}
#contentcart{ float:right; width: 920px; padding:0 13px 0 7px;}

#colSx .banner{ text-align:right;}
#colSx .banner img{ margin-bottom:15px; }

.navigator{list-style:none; margin:0 0 20px 0; padding:0; font-size:14px;border-top:1px solid #0b6796;}
.navigator li{list-style:none; margin:0; padding:0;}
.navigator li.first{background:#0b6796; text-align:center; color:#fff; padding:5px 10px;}
.navigator li a{ border:1px solid #0b6796; display:block; border-top:none; border-left:#ffa800 6px solid; background:#fff; padding:3px 5px; color:#333; cursor:pointer;}
.navigator li a:hover{ background:#fffaa4; text-decoration:none;}
.navigator li a.selected{ background:#ffcb08; text-decoration:none;}
.navigator li ul li a.selected{ background:#fffaa4; text-decoration:none;}
.navigator li.colorA a{border-left:#ffa800 6px solid;}
.navigator li.colorB a{border-left:#97ae3d 6px solid;}
.navigator li.colorC a{border-left:#de0000 6px solid;}
.navigator li.colorD a{border-left:#0b6796 6px solid;}
.navigator li.colorE a{border-left:#d6c290 6px solid;}
.navigator li.colorF a{border-left:#18dfa9 6px solid;}
.navigator li.colorG a{border-left:#4e6584 6px solid;}
.navigator li.colorH a{border-left:#93835c 6px solid;}
.navigator li.colorI a{border-left:#409fba 6px solid;}
.navigator li.colorL a{border-left:#e14546 6px solid;}
.navigator li.colorM a{border-left:#faac56 6px solid;}
.navigator li.colorN a{border-left:#ac54af 6px solid;}
.navigator li.colorO a{border-left:#ffde00 6px solid;}
.navigator li.colorP a{border-left:#d1d1d1 6px solid;}
.navigator li.colorQ a{border-left:#b3ea48 6px solid;}
.navigator li.colorR a{border-left:#0072bc 6px solid;}
.navigator li.colorS a{border-left:#b3ea48 6px solid;}
.navigator li.colorT a{border-left:#b3ea48 6px solid;}
.navigator li.colorU a{border-left:#464646 6px solid;}

.navigator li ul li a{ border:1px solid #bad5e1; border-top:none;border-left:#8eb9ce 6px solid ; background:#e6f0f4; font-size:11px;}

.navigator li.colorA li a{border-left:#ffa800 6px solid;}
.navigator li.colorB li a{border-left:#97ae3d 6px solid;}
.navigator li.colorC li a{border-left:#de0000 6px solid;}
.navigator li.colorD li a{border-left:#2979a3 6px solid;}
.navigator li.colorE li a{border-left:#e3d5b2 6px solid;}
.navigator li.colorF li a{border-left:#60e9c4 6px solid;}
.navigator li.colorG li a{border-left:#647893 6px solid;}
.navigator li.colorH li a{border-left:#93835c 6px solid;}
.navigator li.colorI li a{border-left:#57abc2 6px solid;}
.navigator li.colorL li a{border-left:#e14546 6px solid;}
.navigator li.colorM li a{border-left:#faac56 6px solid;}
.navigator li.colorN li a{border-left:#b669b9 6px solid;}
.navigator li.colorO li a{border-left:#ffea5c 6px solid;}
.navigator li.colorP li a{border-left:#e2e2e2 6px solid;}
.navigator li.colorQ li a{border-left:#b3ea48 6px solid;}
.navigator li.colorR li a{border-left:#0072bc 6px solid;}
.navigator li.colorS li a{border-left:#b3ea48 6px solid;}
.navigator li.colorT li a{border-left:#b3ea48 6px solid;}
.navigator li.colorU li a{border-left:#464646 6px solid;}

.navigator li ul{ }

.navGeo{margin:0; padding:0; list-style:none; background:#fff; border:1px solid #d0e5f0; padding:2px; overflow:hidden; margin-top:-16px;}
.navGeo li{ float:left; margin:0; padding:0; list-style:none;}
.navGeo li a{ display:block; background:url(../images/bg-nav-geo.png) no-repeat 0 0; height:31px; line-height:30px; width:109px; text-align:center; cursor:pointer;}
.navGeo li a:hover{ background-position:0 -31px; color:#fff; text-decoration:none;}
.navGeo li.active a{ background-position:0 -31px; color:#fff; text-decoration:none;}
.navGeoText{color:#888;line-height:13px;padding:10px 0 0 7px}
.navGeoText p{font-size:11px;}
.bannersupport{margin-left:18px;margin-bottom:20px;}
.homecolumns{}
.homecolumn_sx{width:558px;float:left;}
.homecolumn_dx{margin-left:570px;}
.homecolumns .boxItem .item {width:132px;margin: 0 7px 20px 0px;}
.homecolumns .boxItem .item.last{margin-right:0px;}
.hometext{clear:both;text-align: justify;}
.homecolumns .boxItem .item a.detail{height:120px;}
.homecolumns .boxItem .item a.detail:hover{text-decoration:none;}
.fbplugincontainer{padding:4px;background-color:#fff;border:1px solid #0f669c;}
.homewarranties{margin-top:15px;}
.homewarranties ul.nav2{width:200px;}
.homewarranties ul.navfull{width:600px;}

.nav{margin:0; padding:0; list-style:none; font-size:14px; background:#fff; border:1px solid #d0e5f0; padding:2px; overflow:hidden; margin-top:-16px; width:500px;}
.nav li{ float:left; margin:0; padding:0; list-style:none;}
.nav li a{ display:block; background:url(../images/bg-nav.png) no-repeat 0 0; height:31px; line-height:30px; width:250px; text-align:center;}
.nav li a:hover{ background-position:0 -31px; color:#fff; text-decoration:none;}
.nav li.active a{ background-position:0 -31px; color:#fff; text-decoration:none;}

#bannertop{ height:102px; color:#fff; background:#0b6796;  }
#bannertop .inner{ background:url(../images/shadow-top.png) repeat-x 0 0; padding:20px 0 0 20px; height:82px}
#bannertop span{ font-size:24px; display:block; background:url(../images/flag-ita.gif) no-repeat 0 center; padding:0px 0 0px 35px;text-shadow: 0px 2px 2px #000000;filter: dropshadow(color=#000000, offx=0, offy=2);}
#bannertop h1{ font-size:48px; padding:0px 0 0 0;font-weight:normal;text-shadow: 0px 2px 2px #000000;filter: dropshadow(color=#000000, offx=0, offy=2); line-height:normal !important;}
body.DE #bannertop h1{ font-size:40px;}
#bannertop .inner.small span{padding:5px 0 3px 35px;}
#bannertop .inner.small h1{ font-size:34px; }
#bannertop .inner.small2 span{padding:5px 0 3px 35px;}
#bannertop .inner.small2 h1{ font-size:40px; }
.garanzie #bannertop .inner{ text-align:right; padding-right:20px;}
.garanzie #bannertop .inner span{ background:none;}

.miniMap{ float:right; width:450px; height:350px;margin:0 0 5px 15px; border:3px solid #fff; }
.miniMap #map{  width:450px; height:350px; }


#bSupport,#bSupport2{ text-align:center; padding-bottom:13px;}


.boxItem{}
.boxItem .item{ float:left; margin: 0 6px 20px 6px; width:178px; border:1px solid #ddd; background:#f4f4f4; text-align:center;}
.boxItem .item .caption{ text-transform:uppercase; background:#e1e1e1; display:block; padding:3px 0; display:block; color:#04476b; height:35px;}
.boxItem .item img{ margin:8px 0; border:1px solid #e4e4e4;}
.boxItem .item a.detail{ padding:6px 0; border-top: 1px solid #ddd; margin:0 5px; display:block; height:35px;}
.boxItem .item .qta{ padding:0 0 10px 0; color:#04476b;}
.boxItem .item .aPrice{ background:#fff; padding:10px;}
.boxItem .item .aPrice span{ display:block; padding:0 0 10px 0;}
.boxItem .item .aPrice span strong{ font-size:16px;}
.boxItem .item .aPrice a.buy{cursor:pointer; border:1px solid #8bc557; display:block; font-size:18px; letter-spacing:-1px; color:#fff; background:url(../images/bg-calltoaction-mini.jpg) no-repeat 0 0;text-shadow: 0px 2px 2px #333333; text-transform:uppercase;filter: dropshadow(color=#333333, offx=0, offy=2); height:37px; line-height:37px; padding:0 20px 0 42px; margin:0 15px;}
.boxItem .item .aPrice a.buy:hover{background-position: 0 -120px; text-decoration:none;}
.boxItem .item .aPrice button.buy{cursor:pointer; border:1px solid #8bc557; display:block; font-size:18px; letter-spacing:-1px; color:#fff; background:url(../images/bg-calltoaction-mini.jpg) no-repeat 0 0;text-shadow: 0px 2px 2px #333333; text-transform:uppercase;filter: dropshadow(color=#333333, offx=0, offy=2); height:37px; line-height:37px; padding:0 20px 0 42px; margin:0 15px;}
.boxItem .item .aPrice button.buy:hover{background-position: 0 -120px; text-decoration:none;}

.box{ margin:10px 0 0 0; background:#f8f8f8; border:1px solid #ddd; padding:15px;}
.box p{ margin:0; padding:0;}

ul.nav2{ float:left; width:185px; padding:0; margin:0 15px 15px 0;}
ul.nav2 li{ list-style:none;padding:0;margin:0; }
ul.nav2 li span{ color:#fff; background:#0b6796; padding:5px 10px; display:block; font-size:12px;}
ul.nav2 li a{ border:1px solid #bbb; border-top:none; padding:3px 10px; display:block; background:#fff; color:#363636; font-size:11px;}
ul.nav2 li a.active{ background:#fffaa4}
ul.nav2 li a:hover{ text-decoration:none; background:#f2f2f2;}
.scheda ul.nav2{width:280px; margin-right:0;}
.scheda ul.nav2 a{ padding:2px 10px;}

ul.navfull{ float:left; width:555px; padding:0; margin:0 5px 5px 0;}
ul.navfull li{ list-style:none;padding:0;margin:0; }
ul.navfull li span{ color:#fff; background:#0b6796; padding:5px 10px; display:block; font-size:12px;}
ul.navfull li a{ border:1px solid #bbb; border-top:none; padding:3px 10px; display:block; background:#fff; color:#363636; font-size:11px;}
ul.navfull li span a { color:#fff; background:#0b6796; padding:5px 10px; display:inline; font-size:12px;border:0px solid #bbb;}
ul.navfull li a.active{ background:#fffaa4}
ul.navfull li a:hover{ text-decoration:none; background:#f2f2f2;}
.scheda ul.navfull{width:550px; margin-right:0;}
.scheda ul.navfull a{ padding:2px 10px;}

ul.nav2Big{ float:left; width:355px; padding:0; margin:0 0 5px 0;}
ul.nav2Big li{ list-style:none;padding:0;margin:0; }
ul.nav2Big li span{ color:#fff; background:#0b6796; padding:5px 10px; display:block; font-size:12px;}
ul.nav2Big li a{ border:1px solid #bbb; border-top:none; padding:3px 10px; display:block; background:#fff; color:#363636; font-size:11px;}
ul.nav2Big li a.active{ background:#fffaa4}
ul.nav2Big li a:hover{ text-decoration:none; background:#f2f2f2;}
.scheda ul.nav2Big{width:585px; margin-right:0;}
.scheda ul.nav2Big a{ padding:2px 10px;}

#flagDetail{ overflow:hidden; margin-bottom:10px;}
#flagDetail #boxSx{ float:left; width: 440px; background:#f4f4f4; border:1px solid #ddd;}
#flagDetail #boxSx span{ display:block; background:#e1e1e1; padding:4px 15px; color:#04476b; text-transform:uppercase; font-size:11px;}
#flagDetail #boxSx img{ padding:10px 10px 8px 10px;}
#flagDetail #boxSx .caption{ font-size:11px; padding:0 10px 25px 10px;}
#flagDetail #boxSx .caption a{ text-decoration:underline; color:#323232;}
#flagDetail #boxDx{ float:right; width: 320px; }
.adesivi #flagDetail #boxSx{ text-align:center;}


a.calltoaction{ cursor:pointer; border:1px solid #8bc557; display:block; font-size:23px; letter-spacing:-1px; color:#fff; background:url(../images/bg-calltoaction.jpg) no-repeat 0 0;text-shadow: 0px 2px 2px #333333; text-transform:uppercase;filter: dropshadow(color=#333333, offx=0, offy=2); height:60px; line-height:60px; padding-left:44px;}
a:hover.calltoaction{ background-position: 0 -120px; text-decoration:none;}
.EN a.calltoaction{font-size:35px; padding-left:50px; margin-bottom:5px;}
#voucher{ border:1px solid #ddd; background:#0b6796; color:#fff; margin:5px 0;}
#voucher span{ float:left; padding:2px 0 2px 5px;}
#voucher a{ float:right; background:url(../images/bg-voucher.jpg) repeat-x 0 0; text-decoration:underline; color:#fff; margin:1px 1px 0 0; padding:1px 5px;}
#voucher a:hover{ color:#FFCB08;}
#voucher .inside{background:#f4f4f4; padding:7px 5px; clear:both; }
#voucher .inside input{ width:190px; }
#voucher .inside button{ background:#0b6796 url(../images/bg-voucher.jpg) repeat-x 0 0; border:1px solid #2476a0; color:#fff; margin:0 0 0 5px;}
#voucher .inside button{ background:#0b6796 url(../images/bg-voucher.jpg) repeat-x 0 0; border:1px solid #2476a0; color:#fff; margin:0 0 0 5px; padding:2px 5px; font-size:12px; font-weight:normal;}

#desc{background:#f4f4f4; border:1px solid #ddd;}
#desc span{ display:block; background:#e1e1e1; padding:4px 15px; color:#04476b; text-transform:uppercase; font-size:11px;}

#share{overflow:hidden; margin-bottom:5px; padding-top:5px; float:left; width:440px; border-top:1px solid #ddd;}
#share #boxLeft{ float:left; width: 440px; background:#f4f4f4; }
#share ul{width;440px; list-style:none; margin:0; padding:0; line-height:42px;}
#share ul li{ float:right; width:49px;0 border-left:1px solid #dddddd; margin:0; padding:2px 0; list-style:none; text-align:center;}
#share ul li.first{ float:left; width:auto; border-left:none;  padding:0 10px; text-align:left; color:#004c76; text-transform:uppercase;}
#share ul li div{ cursor:pointer; background:none; display:block; margin:0 auto; height:40px; width:40px; overflow:hidden; text-indent:-9999px;}
#share ul li div.fb{ background:url(../images/social.png) no-repeat 0px 0px; }
#share ul li div:hover.fb{ background:url(../images/social.png) no-repeat 0px -40px; }
#share ul li div.tw{ background:url(../images/social.png) no-repeat -40px 0px; }
#share ul li div:hover.tw{ background:url(../images/social.png) no-repeat -40px -40px; }
#share ul li div.pi{ background:url(../images/social.png) no-repeat -80px 0px; }
#share ul li div:hover.pi{ background:url(../images/social.png) no-repeat -80px -40px; }
#share ul li div.gp{ background:url(../images/social.png) no-repeat -120px 0px; }
#share ul li div:hover.gp{ background:url(../images/social.png) no-repeat -120px -40px; }
#share ul li div.em{ background:url(../images/social.png) no-repeat -160px 0px; }
#share ul li div:hover.em{ background:url(../images/social.png) no-repeat -160px -40px; }
#share #boxRight{ float:right; width: 318px; background:#f4f4f4; border:1px solid #ddd;}
#share #boxRight .sendfriend{ background:#f4f4f4 url(../images/send.gif) no-repeat 0 center; height:37px; padding:7px 0 0 50px; line-height:14px; }
#share #boxRight .sendfriend a{ font-weight:bold;}
#share #boxRight .sendfriend span{ display:block; font-size:11px;}

#scrollbar1 { width: 300px; clear: both; margin: 10px 0 10px 15px;overflow-y: hidden; }
#scrollbar1 .viewport { width: 275px; height: 298px; overflow: hidden; position: relative; }
.portolani #scrollbar1 .viewport {height: 195px;}
#scrollbar1 .viewport.novoucher { height: 305px; }
#scrollbar1 .viewport p{ text-align:justify;}
#scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0; }
#scrollbar1 .thumb .end,#scrollbar1 .thumb { }
#scrollbar1 .scrollbar { position: relative; float: right; width: 15px; background:url("../images/bg-scrollbar-track-y.png") no-repeat scroll 0 0 transparent; }
#scrollbar1 .track { background:  url("../images/bg-scrollbar-trackend-y.png") no-repeat scroll 0 100%; height: 100%; width:13px; position: relative; padding: 0 1px; }
#scrollbar1 .thumb { height: 20px; width: 13px; cursor: pointer; overflow: hidden; position: absolute; top: 0;background: url("../images/bg-scrollbar-thumb-y.png") no-repeat scroll 50% 100%; }
#scrollbar1 .thumb .end { overflow: hidden; height: 5px; width: 13px;background:url("../images/bg-scrollbar-thumb-y.png") no-repeat scroll 50% 0 transparent }
#scrollbar1 .disable{ display: none; }
.noSelect { user-select: none; -o-user-select: none; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; }

#popup{ width:700px; padding:20px; font-size:12px !important; color:#f60; position:relative; background:#eee; color:#323232; -moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.7);-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.7);box-shadow: 0px 0px 5px rgba(0,0,0,0.7); }
#popup td{font-size:12px !important; line-height:1.5em; padding:3px 0;}

.backButton{background:#f4f4f4; border:1px solid red; position:relative; margin-bottom:15px; clear:both; padding:10px; color:red}

.campoForm{border-bottom:1px solid #CCC;}
.campoForm input{width:300px;}
.campoForm textarea{width:300px;}

.nomeForm{width:120px; border-bottom:1px solid #CCC;font-size:14px;}
.intoForm{background:#f4f4f4; border:1px solid #ddd; position:relative; margin-bottom:15px; clear:both;}
.intoForm table thead td{ border-left:1px solid #dbdbdb; padding:5px 7px; color:#04476b; text-align:left; font-weight:bold; }
.intoform table tbody td{ padding:5px 7px;}
.intoform span.mainTitle{ display:block; background:#e1e1e1; padding:4px 15px; color:#04476b; text-transform:uppercase; font-size:14px; font-weight:bold;}
.intoform .inside{ padding:10px 5px 0 5px; background:#fff;}
.intoform .inside p{ padding:0 10px 10px 10px;}


.intoCart{background:#f4f4f4; border:1px solid #ddd; position:relative; margin-bottom:15px; clear:both;}
.intoCart .quality{ position:absolute; right:5px; top:5px;}
.intoCart .quality a img{ float:right; margin-left:5px; border:3px solid #fff;}
.intoCart .quality a:hover img{ border-color:#0b6796;}
.intoCart span.mainTitle{ display:block; background:#e1e1e1; padding:4px 15px; color:#04476b; text-transform:uppercase; font-size:14px; font-weight:bold;}
.intoCart .inside{ padding:10px 5px 0 5px; background:#fff;}
.intoCart .inside p{ padding:0 10px 10px 10px;}
.intoCart table{ font-size:14px;}
.intoCart table thead td{ border-left:1px solid #dbdbdb; padding:5px 7px; color:#04476b; text-align:left; font-weight:bold; }
.intoCart table tbody td{ border-top:1px solid #dbdbdb; border-left:1px solid #dbdbdb; padding:5px 7px;}
.intoCart table td.first{ border-left:none; width:285px;}
.intoCart table .evidence td{ background:#FFFAA3;}
.carrello .intoCart table td.first{width:345px;}
.intoCart table td.first img{ margin-top:3px;}
.intoCart table td.last{ width:260px;}
.intoCart table tbody th{ border-top:1px solid #dbdbdb;border-left:1px solid #dbdbdb;  padding:5px 7px; background:#fffaa3; font-weight:normal; text-align:left;  }
.intoCart table .qta{ width:40px;}
.intoCart table td .mini{ font-size:11px;}
.intoCart table td img{ float:left; margin-right:10px;}
.intoCart table button.buy{ float:right; cursor:pointer; border:1px solid #8bc557; display:block; font-size:18px; letter-spacing:-1px; color:#fff; background:url(../images/bg-calltoaction-mini.jpg) no-repeat 0 0;text-shadow: 0px 2px 2px #333333; text-transform:uppercase;filter: dropshadow(color=#333333, offx=0, offy=2); height:37px; line-height:37px; padding:0 20px 0 44px;}
.intoCart table button:hover.buy{ background-position: 0 -120px; text-decoration:none;}
.intoCart table a.buy{ float:right; cursor:pointer; border:1px solid #8bc557; display:block; font-size:18px; letter-spacing:-1px; color:#fff; background:url(../images/bg-calltoaction-mini.jpg) no-repeat 0 0;text-shadow: 0px 2px 2px #333333; text-transform:uppercase;filter: dropshadow(color=#333333, offx=0, offy=2); height:37px; line-height:37px; padding:0 20px 0 44px;}
.intoCart table a:hover.buy{ background-position: 0 -120px; text-decoration:none;}
.intoCart .price{ font-size:12px;}
.intoCart .price strong{ font-size:14px;}
.intoCart .dts{ text-align:center;}
.intoCart .dts strong{ font-size:18px; font-weight:normal;}
.infocart{text-align:center;margin:20px 0;font-weight:bold;font-size:16px;}

.carrello .intoCart.totalCart table td {border-top:none;}
.totalCart_inner{border-bottom:1px solid #DBDBDB;padding-bottom:10px;padding-top:5px;}
.intoCart.totalCart .inside{padding-top:0;}
.totalCart_label{font-size:14px;color:#000;font-weight:bold;line-height:34px;}
.totalCart_label span{font-size:24px;}
.totalCart_amount strong{font-size:18px;}
.totalCart_amount small{font-size:12px;}
.sheet label img{vertical-align:middle;}
.totalCart_continue{text-align:center;margin-top:10px;}
.intoCart .tabs{background-color:#eee;text-align:center;font-size:16px;font-weight:bold;line-height:50px; height:50px;}
.intoCart .tabs .tab{float:left;width:458px;background-color:#eee;border:1px solid #dadada;  border-top:1px solid #eee}
.intoCart .tabs .tab.active{background-color:#fff;border:none;border-bottom:1px solid #fff;}
.intoCart .tabs .tab a{display:block;height:100%;cursor:pointer;color:#5d5d5d;}
.intoCart .tabs .tab a:hover{text-decoration:none;color:#04476b;}
.intoCart .tabs .tab.active a{color:#04476b;}
.intoCart #tab1{ border-left:0; }
.intoCart #tab2{ border-right:0;}
.intoCart  #content1, .intoCart  #content2{padding-bottom:20px;}

.sheetrowhead{color:#04476B;font-size:14px;font-weight:bold;padding-left:10px;border-bottom:1px solid #D9D9D9;padding-bottom:5px;margin-bottom:20px;}
.sheetrownormal{padding-left:10px;min-height: 28px;}
#payments.sheetrownormal{padding-left:0px;}
.sheetrownormal img{vertical-align: middle;margin-left:50px;}
.sheetrownormal .rightButton{float:right;}
.sheetrowtotal{text-align:center;font-size:14px;padding:10px 0;}
.sheetrowtotal strong{font-size:18px;}
.sheet hr{border:0;margin:0 10px;color:#0b6796;background-color:#0b6796;height:3px;}

.vectors{}
.vect{float:left;width:445px;text-align:center;padding: 15px 0;font-size:16px;font-weight:bold;}
.vect img{margin-left:0;}
.vect.last{border-left:1px solid #d5d5d5;}
.vectors .vectdesc{font-size:11px;line-height:1em;font-weight:normal;color:#999}

.help{float:right;margin-right:10px;cursor:pointer;}

a.delete{ background:url(../images/trash.png) no-repeat 0 center; padding:22px 0 5px 22px; color:#d60000; display:block; cursor:pointer; font-size:18px;}

.sheet{background:#fff;border: 1px solid #DDDDDD;margin-bottom: 15px;position: relative; padding:10px 5px;}

table.generic{}
table.generic td{ border:1px solid #dadada; vertical-align:middle; padding:10px 10px; }
table.generic td input[type="radio"]{ background:#fff; border:none;  width:25px !important; margin-right:5px;}
table.generic td.cc{ background:url(../images/carte-di-credito2.gif) no-repeat right center;}

.links table.generic{}
.links table.generic td{ background:#fff; width:50%;}

#mappa{ height:300px; border:1px solid #ccc; margin:10px 0;}

.banner470{ float:right; width:480px; text-align:right;}
.banner470 table td{ text-align:right;}
.banner470 table th{ text-align:center; padding:5px 0px 15px 5px;}

.tDates{ margin-bottom:15px;}
.tDates thead th{ color:#fff; background:#0b6796; text-align:left; padding:5px 15px;}
.tDates tbody td{color:#0b6796; text-align:center; font-size:24px; font-weight:bold; background:#fff;padding:20px 10px 15px 10px; border-right:#d9d9d9 solid 1px;}
.tDates tbody td span{font-size:14px; }
.tDates tbody th{ text-align:center; background:#e7ebef;padding:5px 15px;border-right:#d9d9d9 solid 1px; font-size:12px;}
.tDates tfoot td{ text-align:center; background:#f3f7fa;padding:5px 15px;border-right:#d9d9d9 solid 1px; font-size:14px;}

.main { clear:both; overflow:hidden; margin:0px 0 10px 3px;}
.main p{ text-align:justify; }
#footer { clear:both; text-align:center; padding:10px 0; font-size:11px; border-top:1px solid #cacaca;}
#payments{display:none;}
#descfedex{margin-top:20px;line-height:14px;}

#social{ top:70px; position:absolute; right:-37px; background:url(../images/bg-social.png) repeat-y 0 0; padding:4px 1px 0 0;-webkit-border-radius:0 5px 5px 0;-moz-border-radius: 0 5px 5px 0;border-radius: 0 5px 5px 0;}
#social a{ display:block; width:36px; height:36px; background:url(../images/icone-social.png) no-repeat 0 0; overflow: hidden; text-indent:-9999px; margin-bottom:4px;}
#social a.tw{ background-position:0px 0px;}
#social a:hover.tw{ background-position:0px -36px;}
#social a.fb{ background-position:-36px 0px;}
#social a:hover.fb{ background-position:-36px -36px;}
#social a.gp{ background-position:-72px 0px;}
#social a:hover.gp{ background-position:-72px -36px;}
#social a.in{ background-position:-108px 0px;}
#social a:hover.in{ background-position:-108px -36px;}
#social a.pi{ background-position:-144px 0px;}
#social a:hover.pi{ background-position:-144px -36px;}
#social a.fs{ background-position:-180px 0px;}
#social a:hover.fs{ background-position:-180px -36px;}
#social a.ig{ background-position:-216px 0px;}
#social a:hover.ig{ background-position:-216px -36px;}
#social a.em{ background-position:-216px 0px;}
#social a:hover.em{ background-position:-246px -36px;}

/* @end */

/* @group FORM   ############################ */
.fQuote{ clear:both;}
.fQuote td{ padding:5px 5px 5px 0;}
.fQuote td textarea{ width:93%;}

.rowform.first{border-bottom:1px solid #d9d9d9;}
.rowform.first .rowfield label{font-size:18px;font-weight:bold;margin-right:25px;}
.rowform.first .rowfield input{width:auto;}
.rowform{clear:both;font-size:14px;padding:14px 0 14px 20px;}
.rowlabel{float:left;width:150px;font-weight:bold;}
.rowlabel.mini{width:60px;}
.rowfield{float:left;}
.rowfield input{width:440px;}
.rowfield select{width:250px;}
.rowfield input.mini{width:84px;}
.rowfield input.reduced{width:270px;margin-right:10px;}
/* @end */
#content3{ float:right; width: 930px; padding:0 13px 0 7px;}
._6kq {width:400px;}
._4kq {width:400px;}

.boxItem h2{font-size:16px; color:#04476b; }
.boxItem h2{margin:5px 0 10px 5px; padding-bottom:5px; font-size:14px; border-bottom:1px dashed #ccc;}